<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>RWBY/Justice League (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/RWBY-Justice-League-2021-1/digital-comic/924702</Web>
  <Summary>The DC Universe and the world of RWBY collide! Discover the Bruce Wayne, Clark Kent, and Diana Prince of Remnant was Team RWBY comes face-to-face with new versions of DC’s paragons of justice. A new Grimm is running rampant around the Island of Patch and Ruby and Yang need to team up with a young farmboy to stop it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB924702], [ASINB08XJV121X]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
